View Issue Details

IDProjectCategoryView StatusLast Update
0037887LazarusIDEpublic2021-03-11 22:18
ReporterSven Barth Assigned ToJuha Manninen  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformX86_64OSWindows NT 
Product Version2.1 (SVN) 
Summary0037887: HighDPI: Icon of component select button not sized correctly
DescriptionThe icon of the component select button of the vertical component list is not scaled correctly.
TagsNo tags attached.
Fixed in Revisionr64775
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0037214 closedBalázs Székely Lazarus IDE does not remember width of CoolBar 
related to 0037985 assignedwp Lazarus HighDPI: "Replace next" dialog is not scaled correctly 
related to 0037975 closedwp Lazarus HighDPI: Dots for changed register values not scaled correctly 
related to 0038064 resolvedwp Lazarus CCR HighDPI: spktoolbar, in scaled screen 

Activities

Sven Barth

2020-10-07 22:50

manager  

Juha Manninen

2021-03-10 09:57

developer   ~0129539

Fixed, please test.

Sven Barth

2021-03-11 22:18

manager   ~0129583

Looks good. :)

Issue History

Date Modified Username Field Change
2020-10-07 22:50 Sven Barth New Issue
2020-10-07 22:50 Sven Barth File Added: lazarus-highdpi-component-select.png
2021-02-28 22:00 Juha Manninen Relationship added related to 0037985
2021-02-28 22:01 Juha Manninen Relationship added related to 0037975
2021-02-28 22:10 Juha Manninen Relationship added related to 0037214
2021-03-08 08:33 Juha Manninen Relationship added related to 0038064
2021-03-10 09:56 Juha Manninen Assigned To => Juha Manninen
2021-03-10 09:56 Juha Manninen Status new => assigned
2021-03-10 09:57 Juha Manninen Status assigned => resolved
2021-03-10 09:57 Juha Manninen Resolution open => fixed
2021-03-10 09:57 Juha Manninen Fixed in Revision => r64775
2021-03-10 09:57 Juha Manninen LazTarget => -
2021-03-10 09:57 Juha Manninen Widgetset Win32/Win64 => Win32/Win64
2021-03-10 09:57 Juha Manninen Note Added: 0129539
2021-03-11 22:18 Sven Barth Status resolved => closed
2021-03-11 22:18 Sven Barth Note Added: 0129583